GCLOUD_SQL_DATABASES_DESCRIBE(1)

NAME

gcloud sql databases describe - displays configuration and metadata about a Cloud SQL database

SYNOPSIS

gcloud sql databases describe DATABASE --instance=INSTANCE, -i INSTANCE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Information such as database name, charset, and collation will be displayed.

POSITIONAL ARGUMENTS

    DATABASE
        Cloud SQL database name.

REQUIRED FLAGS

    --instance=INSTANCE, -i INSTANCE
        Cloud SQL instance ID.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.